import request from '@/utils/request'
//增加 网站配置
export function addConfig(data) {
  return request({
    url: '/system/addConfigValue',
    method: 'post',
    params: data
  })
}

//获取配置项目列表
export function listConfig(data) {
  return request({
    url: '/system/getConfigValueList',
    method: 'post',
    params: data
  })
}

//获取网站配置详细信息
export function getConfigInfo(data) {
  return request({
    url: '/system/getConfigValueInfo',
    method: 'post',
    params: data
  })
}


//修改 网站配置
export function updateConfig(data) {
  return request({
    url: '/system/updateConfigValue',
    method: 'post',
    params: data
  })
}

//修改 网站配置
export function getSiteInfo(data) {
  return request({
    url: '/system/getSiteInfoConfig',
    method: 'post',
    params: data
  })
}

